use crate::handlers::authentication::LoggedUser;
use actix_web::{get, HttpResponse};

#[get("/")]
pub fn hello(_user: LoggedUser) -> HttpResponse {
    HttpResponse::Ok().json(format!("Hello {}!", _user.username))
}
